<?xml version="1.0"?>
<!DOCTYPE score-partwise PUBLIC "-//Recordare//DTD MusicXML 1.1 Partwise//EN" "http://www.musicxml.org/dtds/partwise.dtd">
<score-partwise>
	<work> <work-title>/home/vivien/src/nat/trunk/documents/musique/7-10.xml</work-title></work> 
	<identification> 
		<rights>Copyright (c) xxxx Copyright Holder</rights>
		<encoding>
			<software>Rosegarden v1.7.0</software>
		</encoding>
	</identification> 
	<part-list>
		<score-part id="A">
			<part-name></part-name>
		</score-part>
	</part-list>
	<part id="A">
		<measure number="1">
			<attributes>
				<divisions>960</divisions>
				<time>
				<beats>4</beats>
				<beat-type>4</beat-type>
				</time>
				<clef>
				<sign>G</sign>
				<line>2</line>
				</clef>
			</attributes>
			<note>
				<pitch>
					<step>A</step>
					<octave>4</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>

		<measure number="2">
			<note>
				<pitch>
					<step>C</step>
					<alter>1</alter>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>sharp</accidental>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<alter>1</alter>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>sharp</accidental>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>4</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>

		<measure number="3">
			<note>
				<pitch>
					<step>D</step>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<alter>1</alter>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>sharp</accidental>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<alter>1</alter>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>sharp</accidental>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>natural</accidental>
			</note>
		</measure>

		<measure number="4">
			<note>
				<pitch>
					<step>B</step>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<alter>1</alter>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>sharp</accidental>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<alter>1</alter>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>flat</accidental>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>natural</accidental>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>4</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>

		<measure number="5">
			<note>
				<pitch>
					<step>A</step>
					<octave>4</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>4</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<alter>1</alter>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
				<accidental>sharp</accidental>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>

		<measure number="6">
			<note>
				<pitch>
					<step>D</step>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>D</step>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<octave>5</octave>
				</pitch>
				<duration>960</duration>
				<voice>1</voice>
				<type>quarter</type>
			</note>
		</measure>

		<measure number="7">
			<note>
				<pitch>
					<step>A</step>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<alter>1</alter>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>sharp</accidental>
			</note>
			<note>
				<pitch>
					<step>A</step>
					<alter>1</alter>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>flat</accidental>
			</note>
			<note>
				<pitch>
					<step>F</step>
					<alter>1</alter>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
				<accidental>sharp</accidental>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>E</step>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>C</step>
					<alter>1</alter>
					<octave>5</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
			<note>
				<pitch>
					<step>B</step>
					<octave>4</octave>
				</pitch>
				<duration>480</duration>
				<voice>1</voice>
				<type>eighth</type>
			</note>
		</measure>

		<measure number="8">
			<note>
				<pitch>
					<step>A</step>
					<octave>4</octave>
				</pitch>
				<duration>1920</duration>
				<voice>1</voice>
				<type>half</type>
			</note>
			<note>
				<rest/>
				<duration>1920</duration>
				<type>half</type>
			</note>
		</measure>
	</part>
</score-partwise>
